﻿@charset "utf-8";
/* CSS Document */
/*-------------------- reseta all brower ---------------------------------------------*/
* { margin:0; padding:0; outline:0;  word-wrap:break-word; word-break:break-all;}
body { font:12px/ Arial, 宋体, sans-serif; color: #333;  }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,blockquote,th,td,ins,u,cite,i,em {padding:0;margin:0; font-size:12px; font-weight:normal;font-style:normal; text-decoration:none;}
ul,ol,li{list-style:none;}
.left{float:left}
.right{float:right}
.txt_right{ text-align:right;}
.txt_center{ text-align:center;}
.txt_left{ text-align:left;}
img { border:none;}
table{border-collapse:collapse;}
.clear:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}
.clear{zoom:1;}
a{ color:#555; noFocusLine:expression(this.onFocus=this.blur()); -moz-outline-style: none; text-decoration:none; }
a:hover{ color:#f00; cursor:pointer; text-decoration:underline; }
.clear0{height:0px;clear:both;overflow:hidden; display:block;}
.clear5{height:5px;clear:both;overflow:hidden;  display:block;}
.clear10{height:10px;clear:both;overflow:hidden;  display:block;}
.clear15{height:15px;clear:both;overflow:hidden;  display:block;}
.clear20{height:20px;clear:both;overflow:hidden;  display:block;}
/*--------------------------------------------------------------------------*/
.headbg { background:#f9f9f9; }
.top_main{ width:100%; background:url(http://img.ciwong.com/jingsai/quanguo/images/bg_234.gif) repeat-x; }
.top_main h1{ margin:0 auto; width:961px; }
.top_main .in_menu{ width:961px; margin:0 auto; position:relative; }


a.more { color:#f60; text-decoration:underline} a.more:hover { text-decoration:none;}
a.more1 { float:right; color:#690; font-size:12px; font-weight:normal; margin-right:5px;}
.kys1 { font-weight:bold; padding:5px 0 0 10px; font-size:13px; color:#0f5ba8;}
.kys2 { height:80px; margin-left:10px; font-size:13px; line-height:20px;}
.kys2 em{ width:90px;}

.wrap { width:961px; margin:0 auto;}
.menu { background:url(http://img.ciwong.com/jingsai/quanguo/images/menu.gif) repeat-x; height:31px; width:100%;position:relative; }
.saiico { position:absolute; left:430px; top:-5px;}
.menu .links { text-align:center; line-height:30px;color:#fff; display:inline-block;}
.links a { display:inline-block; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; margin:0px 15px 0px 15px;}
/*.call {height:29px; background:url(http://img.ciwong.com/jingsai/quanguo/images/call.gif) repeat-x; margin-top:5px; margin-bottom:5px; border:#ccc 1px solid;}
.call h2 { background:url(http://img.ciwong.com/jingsai/quanguo/images/imgs_04.gif) no-repeat 5px; text-indent:2.5em; line-height:28px; margin-left:10px;}*/

.aqleft { width:308px; float:left; background:#FFF; border:#ccc 1px solid; overflow:hidden;}
.aqcenter { width:380px; float:left; margin-left:8px;background:#FFF; border:#ccc 1px solid;}
.aqcenter h2 { padding:5px; margin-left:5px; margin-top:6px; line-height:25px;font-size:14px; border-bottom:#ccc 1px dashed;}
.aqcenter h2 i.kb1 {font-family:"微软雅黑"; font-size:18px; color:#f00;}
.aqcenter .news {}
.aqright { width:250px; float:left; margin-left:8px;}
.aqrights1 {background:#FFF; border:#ccc 1px solid; border-top:none; padding-bottom:10px;}
.nb1 { margin:0 10px;}
.nb1 a.h1{font-family:"微软雅黑"; font-size:17px; color:#000; font-weight:bold; line-height:25px; height:30px; overflow:hidden; text-align:center; margin-top:10px; display:block;}
.nb1 p { line-height:22px; text-indent:2em; height:48px; overflow:hidden; color:#555; margin-bottom:6px;}
.dhbg01 { background:url(http://img.ciwong.com/jingsai/quanguo/images/daogbg.gif) repeat-x; height:31px;  font-size:14px; font-weight:bold; line-height:32px; text-indent:1em; letter-spacing:1px; margin-bottom:5px;}
.aqlist1 span{ color:#999; font-family:"宋体"; font-size:13px; display:block; background:url(http://img.ciwong.com/jingsai/quanguo/images/ndian.gif) no-repeat 10px 12px; text-indent:0.8em;} 
.aqlist1 span a{ display:inline-block; width:290px; margin-right:10px;line-height:26px; height:26px; overflow:hidden;}
.zxs1 { color:#f50; float:right; font-family:"宋体"; margin-right:5px; letter-spacing:normal;}
.hh1 { padding:5px; text-indent:2em; line-height:22px;}
.aqbbt2 { background:url(http://img.ciwong.com/jingsai/quanguo/images/aqbbt2.gif) no-repeat; width:209px; height:23px; margin:0 auto; margin-top:5px; line-height:25px; margin-bottom:5px;}
.aqbbt2 span { display:block; float:left; width:80px; margin-left:15px;}
.aqbbt2 em { color:#f60;}

.aqrbg2 { background:url(http://img.ciwong.com/jingsai/quanguo/images/aqrbg2.gif) repeat-x; background-color:#fff; border:#ccc 1px solid; padding:10px 0px 0px 10px; line-height:22px; margin-bottom:10px; }
.aqrbg2  a { color:#38739a; text-decoration:underline;}
.aqrbg2  a:hover { color:#f60;}
.aqsp1 { padding-top:10px; overflow:hidden;}

.aqss01 { width:100%; border:#ccc 1px solid;}
h1.aqshs1 { background:url(http://img.ciwong.com/jingsai/quanguo/images/menu2.gif) repeat-x; height:49px; padding-left:10px;}
.aqshleft { width:700px; float:left; border-right:#ccc 1px solid;}
.aqbnts1 { float:right; background:url(http://img.ciwong.com/jingsai/quanguo/images/aqbst1.gif) no-repeat; height:23px; width:153px; display:block; margin-top:3px; margin-right:15px;}
.aqbnts2 { float:right; background:url(http://img.ciwong.com/jingsai/quanguo/images/aqbst1.gif) no-repeat 0px -25px; height:23px; width:127px; display:block; margin-top:3px;margin-right:15px;}

.aqshright { width:250px; float:right;border-left:#ccc 1px solid; height:589px; overflow:hidden;}
.bgQtop1 { background:#f2f2f2; line-height:25px; height:25px; border-bottom:#ccc 1px solid; padding-left:5px; overflow:hidden; }
.bgQtop1  dt { float:left; width:40px; text-align:center; font-weight:bold; color:#0066cc} 
.bgQcc1 { line-height:25px; height:25px; padding-left:2px; overflow:hidden;}
.bgQcc1  dt { float:left; width:42px; text-align:center; font-family:"宋体";}
.bgQcc2 { line-height:25px; height:25px; padding-left:2px; background:#f1fafe;}
.bgQcc2 dt { float:left; width:42px; text-align:center;}

.aqwleft { background:#f2f2f2; border-right:#ccc 1px solid;border-top:#ccc 1px solid; float:left; width:687px; padding:5px 5px 5px 8px; overflow:hidden;}
.aqwright { float:left; width:250px; margin-top:10px;  }
.aqwr1 { margin:12px 0px 12px 10px; height:60px; line-height:16px;}
.aqwr1 a:hover { text-decoration:none;}
.aqwr1 img { float:left; margin-right:10px; width:80px;height:60px;}
.aqwr1_1 { font-weight:bold; font-size:13px;}
.cansai1 { margin-left:5px; width:98%;margin-bottom:8px;}
.cansai1 dt{ float:left; border-bottom:#ccc 1px dashed; height:100px; margin-bottom:8px; margin-top:3px; overflow:hidden;}

.dhimg1 {height:305px; overflow-y:scroll; width:100%; text-align:center}
.dhimg1 img { margin: 5px 0px; width:}

.cansai1_1 { padding-left:10px; line-height:20px; width:570px; }
a.cas1 { font-size:14px; font-weight:bold; color:#690; height:35px; line-height:30px;}
.cas2 em{ float:right; color:#999;}
.cas2 { color:#666; padding:0 0 8px 0;}
.cas2 a { color:#690; margin-right:30px;}


.zhishi{height:auto!important;height:500px;min-height:500px; display:inline}
.zstitle { margin-bottom:10px}
.zstitle h2{ padding-left:35px; background:url(/hubei/images/szicon.gif) center left no-repeat;font-size:14px;color:#690;height:28px;line-height:33px;padding-bottom:1px; border-bottom:2px #8ec143 solid}
.zstitle h2 span.ri{ float:right;padding-right:8px}
.zstitle h2 span.ri a{  color:#f60}


.xiaoxue a{display:block;width:108px;height:35px;margin-right:5px;background:url(http://img.ciwong.com/jingsai/quanguo/images/xiaoxuezu.gif) 0 -35px no-repeat; float:left;}
.xiaoxue a.ok{ background-position:0 0px}
.xiaoxue a:hover{ background-position:0 0px}
.zhongxue a{display:block;width:108px;height:35px;margin-right:5px;background:url(http://img.ciwong.com/jingsai/quanguo/images/zhongxuezu.gif) 0 -35px no-repeat;float:left;}
.zhongxue a.ok{ background-position:0 0px}

.jianglei { margin-top:10px;}
.jianglei ol a{ display:block;float:left;width:94px;height:34px;background:url(http://img.ciwong.com/jingsai/quanguo/images/menubg.gif) no-repeat; color: #669900;font-size:12px;text-align:center; line-height:34px;text-decoration:none; margin-right:5px}
.jianglei ol a:hover{ color:#FF9900;text-decoration:underline}
.jianglei ol a.huang{ color:#FF9900;text-decoration:underline}
.jianglei ol a.hui{ color:#ccc;text-decoration: none}
.jianti{ background: #EEEEEE;border-bottom:1px #ccc dashed;font-size:14px;padding:5px;margin:5px 0 0;padding-left:10px}
.jianti a{ color:#333}

.hezuo { border:#ccc 1px solid; margin-top:10px;  padding:10px; background:url(http://img.ciwong.com/jingsai/quanguo/images/hezuo.gif) repeat-y;}
.hezuo p{font-size:14px; font-weight:bold; height:50px; display:block; line-height:4em; margin-right:10px; color:#36c}
.diqutop { float:right;}
.diqutop a { background:url(http://img.ciwong.com/jingsai/quanguo/images/tab02.gif) no-repeat 0 1px; width:55px; display:inline-block; text-align:center; font-weight:normal;}
.diqutop a.dqt01 {background:url(http://img.ciwong.com/jingsai/quanguo/images/tab01.gif) no-repeat 0 1px;}

/*Footer*/
#footer{width:960px;height:53px;text-align:center;clear:both;color:#999; font-size:12px;clear:both;border-top:2px #eee solid;margin:0 auto;padding:10px 0}
#footer p a{padding:0 3px;color:#7F7F7F}
#footer p a:hover{color:#f60;}
#footer p a:active{color:#934900;}
#footer p{height:20px;line-height:20px;font-family:Arial, Helvetica, sans-serif;}
#footer p i{padding:0 5px;}

/*S地图*/
.maps { background:url(http://img.ciwong.com/jingsai/quanguo/images/maps.png) no-repeat; width:699px; height:553px; position:relative;}
.maps_box {width:230px; position:absolute; left:5px; top:10px; background:#ffffdc; border:#d8d8d8 1px solid; padding:5px 3px 5px 10px;}
.maps_box dl{ line-height:20px; font-family:"宋体";}
.maps_box h3{ font:bold 14px/25px "宋体"; height:25px;}
.maps_box h3 a { display:block; float:right; border:#ddd 1px solid; height:5px; font:normal 11px/8px Arial, Helvetica, sans-serif; padding:5px; background:#fafafe}
.maps_box dl dd.red a{ color:#ff7c26;}
.maps_box dl dd.blue a{ color:#21a1ce;}
.maps_box p { font-size:13px; line-height:21px; border-bottom:#ddd 1px dashed; margin-right:10px; color:#690; font-weight:bold;}
/*E地图*/

/*Stopnav*/
.topNav {background: url(http://img.ciwong.com/jingsai/quanguo/images/home_02.jpg) repeat-x bottom; height:40px;}
.topNav .wrap span { float:left; height:38px; line-height:38px; background:url(http://img.ciwong.com/jingsai/quanguo/images/imgs_04.gif) no-repeat 5px; padding-left:35px; width:600px; color:#f50;}
.topNav .wrap h3 a{ background:url(http://img.ciwong.com/jingsai/quanguo/images/logomini.png) no-repeat; height:38px; width:88px; text-indent:-999px; margin-left:10px; display:block; float:left;}
.topNav .wrap p { float:right; height:40px; line-height:40px; margin-right:10px;}
.topNav .wrap p.p2 { margin-right:20px; font-size:14px; font-weight:bold;}
.topNav .wrap p.p1 a{ color:#690;}
/*Etopnav*/

/*云服务*/
.con_new1 { background:#fff url(http://img.ciwong.com/jingsai/quanguo/images/new1bg.gif) repeat-x; border:#ccc 1px solid; padding:30px; overflow:hidden; line-height:25px; font-size:14px;}
.con_new1 h3 {font:bold 20px/45px "微软雅黑"; text-align:center;}
.con_new1 p { text-indent:2em; margin-bottom:10px;}
.con_new1 p a { color:#108946; text-decoration:underline;}
.con_new1 h4{font:bold 14px/25px "宋体"; background:#e2f1ff; height:25px; margin-bottom:5px;}
.con_new1 h4 i { background:#c9dff5; width:5px; height:25px; display:block; float:left; margin-right:10px;}


.con_new1 table { width:600px; margin:0 auto; border-collapse:collapse;}
.con_new1 table th { text-align:center;font-size:14px; border:#ccc 1px solid;}
.con_new1 table td { font-size:14px; border:#ccc 1px solid; padding-left:5px;}

/*地图*/
.maps .maps_n a {position:absolute; display:block; width:57px; height:25px; text-indent:-999px;  overflow:hidden;}
.maps a.sc { top:337px; left:272px; }
.maps a.sx { left:348px; top:284px;} 
.maps a.nx { left:320px; top:241px;}
.maps a.hn { left:332px; bottom:28px;}
.maps a.hb { left:400px; top:326px;}
.maps a.sz { left:433px; bottom:102px;}
.maps a.mas { right:167px; top:320px;}
.maps a.xz { left:100px; top:310px;}
.maps a.hld { right:114px; top:175px;}
.maps a.jl { right:80px; top:141px;}
.maps a.xs{ right:140px;top:285px;}
.maps a.ln{bottom:95px; left:355px;}
.maps a.gz {left: 330px;top: 393px;}
.maps a.hl{top:90px; right:82px;}
.maps a.hen {bottom: 240px;left: 422px;}
.maps a.sd{bottom:280px ;right:150px}
.maps a.nm{top:192px; right:285px;}
.maps a.cq {bottom: 180px;left: 335px;}
.maps a.jx {bottom: 155px;left: 455px;}
.maps a.sh{top:318px; right:100px;}
.maps a.fj {bottom: 128px;left: 505px;}
.maps a.yn{bottom:105px; left:260px;}
.maps a.qh { left:210px; top:250px;}
.maps a.xx {left: 110px;top: 160px;}
